Bug 649601 - ctrl-alt-del key does not work when guest enter into grub stage
ctrl-alt-del key does not work when guest enter into grub stage
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.6
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier3
  Show dependency treegraph
 
Reported: 2010-11-04 01:10 EDT by Shirley Zhou
Modified: 2015-03-04 19:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-17 05:59:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug happen stage (14.08 KB, image/png)
2010-11-04 01:12 EDT, Shirley Zhou
no flags Details

  None (edit)
Description Shirley Zhou 2010-11-04 01:10:45 EDT
Description of problem:
ctrl-alt-delete key does not work when guest enter into grub stage

Version-Release number of selected component (if applicable):
kvm-83-207.el5

How reproducible:
100%

Steps to Reproduce:
1.Launch previous installed rhel6 guest
/usr/libexec/qemu-kvm -M rhel5.4.0 -m 8G -smp 4 -name test-img -uuid 39a565d2-2032-848d-bda0-de7adb149048 -boot cd -drive file=/root/RHEL6.0-64.qcow2,if=virtio,bus=0,unit=0,boot=on,format=qcow2 -serial pty -parallel none -usb -usbdevice tablet  -balloon virtio -monitor stdio -spice host=0,ic=on,port=5937,disable-ticketing -qxl 1  -net none
2.Press "ctrl-alt-del" key when guest enter into grub as attached screenshot

  
Actual results:
guest does not reboot

Expected results:
guest should reboot

Additional info:
1. guest can not reboot when send key via monitor when enter into grub
(qemu) sendkey ctrl-alt-delete
2. this issue does happen when using "send ctrl-alt-del " via vncviewer.
Comment 1 Shirley Zhou 2010-11-04 01:12:19 EDT
Created attachment 457654 [details]
bug happen stage

Note You need to log in before you can comment on or make changes to this bug.